## omlcs 0.1.3

=== Makefile ===
install: install-data install-exec install-images install-conf prep-log

prep-log:
	mkdir -p $(DESTDIR)/var/log/omlcs

install-data:
	mkdir -p $(DESTDIR)/usr/share/omlcs
	cp -Rf includes/* $(DESTDIR)/usr/share/omlcs

	mkdir -p $(DESTDIR)/var/cache/omlcs

install-exec:
	mkdir -p $(DESTDIR)/etc/cron.daily
	mkdir -p $(DESTDIR)/etc/cron.d
	mkdir -p $(DESTDIR)/usr/share/omlcs/bin
	cp -f cron/copypass $(DESTDIR)/etc/cron.daily
	cp -f cron/omlcs $(DESTDIR)/etc/cron.d
	cp -af scripts/makeomlcs $(DESTDIR)/usr/share/omlcs/bin
	#cp -af scripts/makeomlcs.pl $(DESTDIR)/usr/share/omlcs/bin

install-images:
	mkdir -p $(DESTDIR)/usr/share/omlcs/images
	cp -f images/*.gif images/*.png $(DESTDIR)/usr/share/omlcs/images

install-conf:
	mkdir -p $(DESTDIR)/etc/omlcs
	cp -f conf/omlcs.conf $(DESTDIR)/etc/omlcs/apache.conf
	cp -f conf/*.inc $(DESTDIR)/etc/omlcs
	cp -f conf/defaultauto $(DESTDIR)/etc/omlcs
