## omlcs 0.1.1

=== debian/changelog ===
omlcs (0.1.1) unstable; urgency=low

  * Mark files in /etc as conffiles, closes: #132118.
  * Hides some error messages.
  * Added automatic make of web pages, see /etc/omlcs/defaultauto.
  * Updated the standards version.
  * Fixed build dep lintian error.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Feb 2002 09:37:03 +0100

omlcs (0.1.0) unstable; urgency=low

  * Initial debian release, rewritten to work on a real debian system.

 -- Ola Lundqvist <opal@debian.org>  Sun, 02 Sep 2001 21:23:43 +0200

omlcs (0.0.10-4) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 05 Okt 2000 15:04:39 +0200

omlcs (0.0.10-3) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 05 Okt 2000 14:55:53 +0200

omlcs (0.0.10-2) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 05 Okt 2000 13:46:11 +0200

omlcs (0.0.10-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 05 Okt 2000 13:45:36 +0200

omlcs (0.0.9-2) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 04 Okt 2000 07:57:56 +0200

omlcs (0.0.9-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 04 Okt 2000 07:43:50 +0200

omlcs (0.0.8-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 03 Okt 2000 21:42:07 +0200

omlcs (0.0.7-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 14 Sep 2000 21:02:19 +0200

omlcs (0.0.6-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 29 Aug 2000 14:04:56 +0200

omlcs (0.0.5-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 29 Aug 2000 09:24:02 +0200

omlcs (0.0.4-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 27 Aug 2000 13:31:00 +0200

omlcs (0.0.3-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sun, 26 Aug 2000 12:52:11 +0200

omlcs (0.0.2-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sat, 29 Jul 2000 19:08:41 +0200

omlcs (0.0.1-11) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sat, 29 Jul 2000 00:17:25 +0200

omlcs (0.0.1-10) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sat, 29 Jul 2000 00:03:22 +0200

omlcs (0.0.1-9) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 23:54:28 +0200

omlcs (0.0.1-8) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 23:48:04 +0200

omlcs (0.0.1-7) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 23:22:21 +0200

omlcs (0.0.1-6) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 23:12:33 +0200

omlcs (0.0.1-5) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 22:47:29 +0200

omlcs (0.0.1-4) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 22:31:57 +0200

omlcs (0.0.1-3) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 22:26:45 +0200

omlcs (0.0.1-2) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 22:21:03 +0200

omlcs (0.0.1-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Fri, 28 Jul 2000 22:12:52 +0200

omlcs (0.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@lysator.liu.se>  Wed, 26 Jul 2000 21:15:31 +0200

Local variables:
mode: debian-changelog
End:
