=== debian/control ===
Source: omlcs
Section: web
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0)
Standards-Version: 3.5.2

Package: omlcs
Architecture: all
Depends: wwwconfig-common, php4 | php3, apache | apache-ssl | webserver
Suggests: mysql-client, mysql-server, php4-mysql | php3-mysql
Description: Markup language converter to html.
 OpaL Markup Language Content System is a extended html-like language defined
 in xml. It makes writing of content lot easier because it can fetch data from
 other files in a automated way.
