## omlcs 0.1.3

=== debian/changelog ===
omlcs (0.1.3) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed full stop from package description.
  * Fixed spelling error in README.Debian, automaticly -> automatically.
  * No longer contains CVS dir in /usr/share/omlcs. Build dep on dpsyco-devel.
  * Now builds arch indep and not arch dep files.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 18:10:41 +0100

omlcs (0.1.2) unstable; urgency=low

  * Fixed makeomlcs script. Removed a testing line. So now it would work
    for anybody, not just me.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Nov 2002 14:38:57 +0100
