=== debian/rules ===
--- 
+++ 
@@ -39,15 +39,16 @@
 	# Add here commands to install the package into debian/tmp.
 	$(MAKE) install
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf	
+	dpsch-cvsclean
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
